Bug 165736 - HWCERT: Sun Fire V20z
HWCERT: Sun Fire V20z
Status: CLOSED DUPLICATE of bug 165732
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Richard Li
http://www.sun.com/servers/entry/v20z...
Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 13:35 EDT by Sun Certifications
Modified: 2007-08-22 15:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 16:53:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2005-08-11 13:35:58 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Fire V20z
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sun-Fire_V20z-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a8b84c46b261c7e3f22ab700846c8eb5/rhr2-Sun-Fire_V20z-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
1   PASSED   INFO
    PASSED   FLOPPY
    PASSED   CDROM
2   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
3   PASSED   INFO
    PASSED   NETWORK
Comment 1 Sun Certifications 2005-08-11 13:36:56 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sun-Fire_V20z-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1ddae7c107ea16ad216641d8e20ffd49/rhr2-Sun-Fire_V20z-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
Comment 2 Sun Certifications 2005-08-11 13:39:28 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sun-Fire_V20z-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0eaf36a77117b4565e86b96d2cb3e911/rhr2-Sun-Fire_V20z-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK

Note You need to log in before you can comment on or make changes to this bug.